body {
  padding: 0px;
  margin:0px;
  font-family: Cambria, Georgia, serif;
  line-height: 1.2em;
  font-size:100%;
}
#header, #menu, #footer, h1, h2, h3 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#header {
  color: #fff;
  background:#fa6938;
  width: 100%;
  margin: 0;
  padding: 0; 
}
#header h1{
	padding: 10px 0 7px 15px;
	margin: 0;
	/* background-image: url(general/nueens210x72.gif);
	background-repeat: no-repeat;
	background-position: 8px 8px; */
}
#menu ul {
  margin: 0;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 3px;
  list-style: none;
  color: #333;
  background:#efefef;
  overflow: hidden; 
}
#menu li {
  display:inline-block;
}
#menu a {
  display: block;
  color:#333;
  text-decoration: none;
  padding: 10px;
  font-weight: bold;
}
#menu a:hover {
	background: #fa6938;
	color: #fff;
}






#articleImage168 {
	float: left; 
	width: 168px;
	padding-bottom:0;
	padding-right: 5px;
}
#articleImage414 {
	float: left; 
	width: 414px;
	padding-bottom:0;
	padding-right: 5px;
}
.img414 {
	width:100%;
/*    max-width:540px; */
    max-width:414px;
    height: auto;
	float:left;
	margin: 0 10px 10px 0;
}
.comment {
	font-size: 70%; 
	color: #333333;
	margin: 0px;
	line-height: 0.5em;
	clear: both;
}
#articleImage80 {
	float: left; 
	width: 80px;
	height: 80px;
	padding: 0 0.5em 0 0;
}
a:link {
	color : #FF6600;
	text-decoration : none;
	font-weight : bold;
} 
a:visited { 
	color : #FF6600;
	text-decoration : none;
	font-weight : bold;    
} 
a:hover { 
	text-decoration : underline;
} 
a:active { 
	text-decoration : none;
	color : #CC3300;
}
h1 {
  	margin-top:2px;
  	margin-bottom: 10px;
	line-height: 1em;
}
h2, h3, h5 {
  margin-top:1px;
  margin-bottom: 0px;
}
h4 {
	margin-top: 0px;
}
h5 {
	text-align: right;
}
hr {
	border:1px solid #fff; border-bottom:1px solid #eee; display:block; width:100%; margin-top:5px; margin-bottom:5px; clear: both;
}
#footer {
	background: #555555;
	padding:0;
	margin:0;
	clear: both;
 	width: 100%;
 	font-size: 80%;
}
#footer {
	color: #999999;
}
#footer a {
	color: #cccccc;
}
#footer ul {
	list-style: none;
	padding: 0px;
	margin-top: 0px;
}
.col
{
	float: left;
    width: 23%;
    padding: 1%;
}
.last{
    clear: left;
}
div.pagination {
	padding: 3px;
	margin: 3px;
	text-align: center;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #FF6600;
	text-decoration: none;
	color: #FF6600;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #FF6600;
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #FF6600;
	font-weight: bold;
	background-color: #FF6600;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #DDDDDD;
	color: #DDDDDD;
}













#footer { 
	color: #399;
	background:#333;  
	padding:0;
	margin:0;
	clear: both;
  	width: 100%; 
}
#footer h3 {
padding: 20px 20px;
}

#content{
max-width:1280px;
margin: 20px auto;
}

#main {
  float: left;
  width: 60%;
  margin: 0 0 20px 0;
  padding: 0;
}
#main .textArea {
color: #222;
margin-right: 2%;
padding: 0 2% 0 2%;
}
.sidebar{
	background:#efefef;
	float: left;
	margin: 0 0 20px 1%;
	padding: 0;
	width:39%; 
}
.sidebar .textArea {
	padding: 20px;
	color: #000;
	font-size: 85%;  
}


/* MEDIA QUERIES */
@media screen and (max-width: 768px) {
	.sidebar{
	margin: 0 0 20px 1%;
	clear:both;
	width:98%; 
	}
	#main {
	clear:both;
	width:100%;	
	}
	#main .textArea {
	margin:0;
	}	 
}
@media screen and (max-width: 480px) {
	body{
		font-size: 120%;
	}
	.sidebar{
		margin: 0;
		width:100%;   
	}
	#menu li {
	  display:block;
	  border-bottom-color:#FFF;
	  border-bottom-style:solid;
	  border-bottom-width:1px;
	  text-align:center;
	  padding:5px;
	}
	#menu ul {
		padding: 0;
		margin: 0 0 20px 0;
	}
}